import request from '@/utils/request'

export function getTradeConfigList(params) {
  return request({
    url: '/config/tradeConfig/listLevel',
    method: 'post',
    params
  })
}

export function editTradeConfig(params) {
  return request({
    url: '/config/tradeConfig/edit',
    method: 'post',
    data: params
  })
}
export function addTradeConfig(params) {
  return request({
    url: '/config/tradeConfig/add',
    method: 'post',
    data: params
  })
}
export function delTradeConfig(params) {
  return request({
    url: '/config/tradeConfig/del',
    method: 'post',
    params
  })
}
